<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <title>step-project-cards</title>
    <link rel="stylesheet" href="style/style.css"/>
    <link href="https://fonts.googleapis.com/css2?family=PT+Sans+Narrow:wght@400;700&display=swap" rel="stylesheet">
</head>
<body>
<div class="wrapper">
    <header class="header">
        <nav>
            <ul class="list">
                <li class="logo"><a href="#"><img src="" alt=""></a></li>
                <li class="get-All btn item">GET All</li><!--тест вивантаження раніше отриманого масиву в консоль-->
                <li class="item">
                    <p class="enter btn item"></p>
                    <p class="exit btn item">Bийти</p>
                </li>
            </ul>
        </nav>
    </header>
    <aside class="aside">
        <div class="form"></div>
        <div class="result-search">
            <div class="no-items">No items have been added</div>
            <!--сюди результат пошуку-->
        </div>
    </aside>
    <main class="main">
        <!--сюди dragAndDrop картки-->
    </main>
</div>
<script type="module" src="js/main.js"></script>
</body>
</html>
